program ExemploCapturaAliquotas;

uses
  Forms,
  capturaaliquotas in 'capturaaliquotas.pas' {FormPrincipal};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormPrincipal, FormPrincipal);
  Application.Run;
end.
